Subject: UTC Contact
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 4 Oct 2000 04:11:00 -0700 (PDT)

Kent Brittan, Sr. VP, Global Sourcing, has requested a meeting to restart 
talks in the context of an EES Outsource to UTC .  This request comes after 
we recently refused to respond to piece-meal procurements for energy 
commodity.  As you may know, UTC failed in its attempts to contract 
separately with Duke for energy commodity, and Fluor Daniel for facilities 
management/maintenance services after having selected each as the result of a 
competitive bid process.

Kent was the initial sponsoring executive appointed George David to speak 
with Tom White, Dan Leff, Harold Buchanan and myself two years ago.

We will provide you follow up after our meeting with Mr. Brittan next Tuesday 
afternoon in Connecticut.